
def zip_file(file1, file2):
    """
    将两个文件的内容合并为zip文件。
    """
    import zipfile
    import os

    # 创建一个zip文件
    with zipfile.ZipFile('output.zip', 'w') as zipf:
        # 添加file1到zip文件
        zipf.write(file1, os.path.basename(file1))
        # 添加file2到zip文件
        zipf.write(file2, os.path.basename(file2))

    return "output.zip"



